NAME Molybdenum Unicorn
NAM2 a molybdenum unicorn
ICON items/s_twl.jpg 4
GFXP items/l_twl.jpg 3
FLAG life unique
DIST dead cold warm toxic
TEXT This breed of self-aware cybernetic unicorn are the preferred mount of Muktian nobility. 
COST 700 lifeforms
TYPE device

DATA

PAGE 0
ACTN popup endquest
TITL Pulled the Horn Off
GFXP items/l_twl.jpg 1
TEXT While doing some maintenance and grooming on the Molybdenum Unicorn, one of your crew accidentally pulls the robotic animal's horn off.
REMV dv_unicorn
ITEM it_deadhorse
ITEM wp_projmoly
SCOR -300 other
END PAGE

END DATA
